Bug 1687630 - Update getdns to latest upstream version
Summary: Update getdns to latest upstream version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: getdns
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Menšík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-12 00:30 UTC by jethcalark
Modified: 2019-11-02 01:43 UTC (History)
4 users (show)

Fixed In Version: getdns-1.5.2-2.fc30 getdns-1.5.2-2.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-15 00:01:22 UTC


Attachments (Terms of Use)

Description jethcalark 2019-03-12 00:30:19 UTC
The getdns package for EPEL (and Fedora too) is currently sitting at version 1.4.2. Upstream has source code available (at time of writing) for version 1.5.1.

Comment 1 Fedora Update System 2019-04-07 22:26:31 UTC
getdns-1.5.2-2.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-bd36822ace

Comment 2 Fedora Update System 2019-04-07 22:27:05 UTC
getdns-1.5.2-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d21b1c784c

Comment 3 Fedora Update System 2019-04-07 22:34:22 UTC
getdns-1.5.2-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3d6a915488

Comment 4 Fedora Update System 2019-04-08 02:25:32 UTC
getdns-1.5.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3d6a915488

Comment 5 Fedora Update System 2019-04-08 02:36:52 UTC
getdns-1.5.2-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-bd36822ace

Comment 6 Fedora Update System 2019-04-08 02:53:24 UTC
getdns-1.5.2-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d21b1c784c

Comment 7 Fedora Update System 2019-04-15 00:01:22 UTC
getdns-1.5.2-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-11-02 01:43:44 UTC
getdns-1.5.2-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.